Skip to navigation

CVE Database

CVE-2002-0092

Public: 2002-02-20

Details

The MITRE CVE dictionary describes this issue as:

CVS before 1.10.8 does not properly initialize a global variable, which allows remote attackers to cause a denial of service (server crash) via the diff capability.

Find out more about CVE-2002-0092 from the MITRE CVE dictionary and NIST NVD.

Red Hat security errata

Platform Errata Release Date
Red Hat Linux 6.2 RHSA-2002:026 March 11, 2002
Red Hat Linux 7.0 RHSA-2002:026 March 11, 2002
Red Hat Linux 7.1 RHSA-2002:026 March 11, 2002
Red Hat Linux 7.2 RHSA-2002:026 March 11, 2002

External References

This page is generated automatically and has not been checked for errors or omissions.

For clarification or corrections please contact the Red Hat Security Response Team.